class OperationsInfoController < ApplicationController
    before_filter :check_access, :set_locale
    
    def edit
        @operation = Operation.operation_name('name').select(:id,'name as old_name').find(params[:id])
    end
    
    def update
        operation_name=params[:operation][:name]
        operation = Operation.find(params[:id])
        operation.update(:display_name => operation_name)
        redirect_to kpi_settings_path
    end
end
